Subject: [tsvwg] "SCTP driver for Windows XP/Vista/7" - new version available

From: Bruce Cran <[email-masked]>
Date: Sat, 9 Jan 2010 14:13:52 +0000

Hi,

I've been working on the SctpDrv SCTP driver for Windows recently. The
latest version has many installer, winsock and kernel related bug fixes
and has been updated to support 32-bit XP, and both 32-bit and 64-bit
versions of Windows Vista, Windows Server 2008 and Windows 7.

I created a new release a few days ago - version 1.1.3 can be obtained
from http://www.bluestop.org/sctpDrv/releases/1.1.3/ or via Sourceforge
at http://www.sourceforge.net/projects/sctpdrv

You can find more information about SctpDrv including links to help
forums and a bug tracker at http://www.bluestop.org/sctpDrv .

-- 
Bruce Cran
[email-masked]
[email-masked]